Bug 111648 - serverworks OSB4 in impossible state
Summary: serverworks OSB4 in impossible state
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-07 22:40 UTC by bob stanek
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 08:09:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bob stanek 2003-12-07 22:40:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007

Description of problem:
I have a VMIC 7766 VME processor (Pentium III @ 800 MHz) with 1GB of
compact flash disk (1025 MB SanDisk SDCFJ-1024).  The BIOS claims UDMA
is disabled.  I'm trying to boot RedHat 8.0, but we crash with a
partition check in the flash disk with the standard message
"Serverworks OSB4 in impossible state ... ".  I can't find in the BIOS
a way around it.

What do I do next?

    Bob


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from floppy created from 8.0 disc 1
2.
3.
    

Actual Results:  partition check in the flash disk with the standard
message "Serverworks OSB4 in impossible state ... ". 

Expected Results:  continue with boot process

Additional info:

The standard message regarding disable UDMA and send the message to
osb4-bug@ide.cabal.tm, but this noede does not exist.

Comment 1 Arjan van de Ven 2003-12-08 08:09:42 UTC
You don't specify which kernel this is; this is supposed to be fixed
in the current kernels for RHL8 and later 


Note You need to log in before you can comment on or make changes to this bug.